# Specify format arguments to include in qmd header/frontmatter

Specify format arguments to include in qmd header/frontmatter

## Usage

``` r
specify_qmd_format(data, fileformat = c("docx", "odt", "pdf", "all"))
```

## Arguments

- data:

  vector

- fileformat:

  format to include

## Value

vector
